msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version: Mural\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"MIME-Version: 1.0\n"
"Plural-Forms: nplurals=2; plural=n>1\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: USA\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;_c;_x\n"

msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching, or one of the links below, can help."
msgstr ""

msgid "Most Used Categories"
msgstr ""

msgid "Not Found"
msgstr ""

msgid "Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post."
msgstr ""

msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

msgid "1 Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

msgid "<span class=\"meta-nav\">&laquo;</span> Older Comments"
msgstr ""

msgid "Newer Comments <span class=\"meta-nav\">&raquo;</span>"
msgstr ""

msgid "Leave a Reply"
msgstr ""

msgid "Leave a Reply to %s"
msgstr ""

msgid "Cancel reply"
msgstr ""

msgid "Post Comment"
msgstr ""

msgid "<span class=\"author\">by %1$s</span><span class=\"published\">on %2$s</span>"
msgstr ""

msgid "with no comments"
msgstr ""

msgid "with 1 Comment"
msgstr ""

msgid "with % Comments"
msgstr ""

msgid "<span class=\"published\">on %1$s</span>"
msgstr ""

msgid "in %s"
msgstr ""

msgid "Related Work"
msgstr ""

msgid "tagged %s"
msgstr ""

msgid "View all posts by %s"
msgstr ""

msgid "Related Posts"
msgstr ""

msgid "Page %s"
msgstr ""

msgid "search..."
msgstr ""

msgid "Nothing Found"
msgstr ""

msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

msgid "Search"
msgstr ""

msgid "Tag Archives:"
msgstr ""

msgid "Category Archives:"
msgstr ""

msgid "Author Archives:"
msgstr ""

msgid "Daily Archives:"
msgstr ""

msgid "Monthly Archives:"
msgstr ""

msgid "Yearly Archives:"
msgstr ""

msgid "The page could not be found"
msgstr ""

msgid "Attachment:"
msgstr ""

msgid "Search Results for:"
msgstr ""

msgid "Contact Form Submission from %s"
msgstr ""

msgid "Name"
msgstr ""

msgid "Email"
msgstr ""

msgid "Phone"
msgstr ""

msgid "Subject"
msgstr ""

msgid "Message"
msgstr ""

msgid "Send Message"
msgstr ""

msgid "Sending your message..."
msgstr ""

msgid "Read more +"
msgstr ""

msgid "<span class=\"author\">by %1$s</span><span class=\"published\"><span class=\"separator\">|</span>on %2$s</span>"
msgstr ""

msgid "Leave a comment"
msgstr ""

msgid "% Comments"
msgstr ""

msgid "Browse:"
msgstr ""

msgid "All"
msgstr ""

msgid "Pages"
msgstr ""

msgid "Posts"
msgstr ""

msgid "Category Archives"
msgstr ""

msgid "Website"
msgstr ""

msgid "Your comment is awaiting moderation."
msgstr ""

msgid "%1$s at %2$s"
msgstr ""

msgid "Pingback:"
msgstr ""

msgid "No tweets were found."
msgstr ""

msgid "No flickr photos were found."
msgstr ""

msgid "Page %CURRENT_PAGE% of %TOTAL_PAGES%"
msgstr ""

msgid "one second ago"
msgstr ""

msgid "%s seconds ago"
msgstr ""

msgid "a minute ago"
msgstr ""

msgid "%s minutes ago"
msgstr ""

msgid "an hour ago"
msgstr ""

msgid "%s hours ago"
msgstr ""

msgid "yesterday"
msgstr ""

msgid "%s days ago"
msgstr ""

msgid "one month ago"
msgstr ""

msgid "%s months ago"
msgstr ""

msgid "one year ago"
msgstr ""

msgid "%s years ago"
msgstr ""

msgid "Permalink to %s"
msgstr ""